• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn more.

ut2003 voodoo 3 support

W

weazel

Guest
#1
is there anyone that knows if the voodoo 3 is going to be supported on ut2003 and if so what drivers do i need to get.
voodoo 3 dont work on leak verision of it. please help:mad: :mad:
 

Terrahertz

Extinction Agenda
Political User
#2
Sop using the leak version and wait for the official demo. Yes the voodoo 3 will work with Unreal but not at top notch performance.
 

Cosmin

Graphic Designer
#6
They said that UT2003 will work with any geforce card ( from 256 to ... ) . Voodoo guys ' will have major problems with it . I'm really curious about GF3 TI500 price ..:rolleyes:
 
W

weazel

Guest
#7
nevermind all said hell with it bought a new system going to smash that piece of shit voodoo with a hammer lol thanks all for the info
 
D

DeepBlade

Guest
#8
THE TRUTH

********************************************
taken from unofficial FAQ
********************************************
http://cleaned.beyondunreal.com/UT2FAQ/UT2FAQ.htm
********************************************




Will UT2003 require a hardware T&L video card?
It is not strictly required, but strongly recommended.

The owners of video cards without hardware transform & lighting chip (such as Kyro2, Voodoo, TNT, …) will be glad to hear that UT2003 will run on such cards. However, no promises are made regarding the performance. If your video card does not have H-T&L, then your CPU has to be considerably faster than the min requirements to compensate for the additional load.

http://actionvault.ign.com/features/specials/ut2003gdc.shtml

At the other end of the spectrum, James indicated the game should run on a TNT2-class system, albeit with all the bells and whistles turned down or off.

However, Voodoo3 cards or lower are explicitely not supported!

http://cleaned.beyondunreal.com/UT2FAQ/xgr_irc.htm

MarkRein[Epic]: Tim Sweeney says NO Voodoo3 support at all. The new engine is 32bit only and requires stencil buffering (two features Voodoo3 doesn't have) so the minimum card would be a TNT2. Sorry for you Voodoo3 users. Voodoo3 was a great card for us in the past but technology marches on.

-end-



if the leaked demo won't run with a voodoo 3, wat makes u think the retail version will... that's why i'm getting a gf3 ti200
 
D

DeepBlade

Guest
#9
btw... weazel, are u sure u have a ti-300...? never heard of it, i thought there were only 200 and 500
 
B

bheagle

Guest
#16
if you go HERE you can get the GF4 TI4200 for $139 if you order online and mention pricewatch...free shipping too...
 
D

DeepBlade

Guest
#17
aaaaaaaaaaaanyways
back to the topic!!!!!!

http://www.nightstormer.com/voodoo_shack.html
says this:


6-20-02 - Posted by Nighty Okay! Official word from Mark Rein himself (VP Epic Games) is that the V3 and V5 will work with UT2k3! Not only that, but they have added 16bit color support. Excellent job, and kudo's to Epic and the entire UT2k3 team for not forgetting the loyal fanbase of the 3dfx community! :)
 

Members online

No members online now.

Latest posts

Latest profile posts

Hello, is there anybody in there? Just nod if you can hear me ...
Xie
What a long strange trip it's been. =)

Forum statistics

Threads
61,961
Messages
673,239
Members
89,015
Latest member
evaiwhitis